<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>androidx.databinding</groupId>
  <artifactId>databinding-common</artifactId>
  <versioning>
    <release>3.2.0-beta03</release>
    <versions>
      <version>3.2.0-beta03</version>
    </versions>
    <lastUpdated>20180713173837</lastUpdated>
  </versioning>
</metadata>
